Infos Händisches Update notwendig 1.2.64 auf 1.2.65

Dieses Thema im Forum "Pingulux" wurde erstellt von Verdi-Fan, 25. Mai 2013.

  1. Verdi-Fan
    Offline

    Verdi-Fan Moderator Digital Eliteboard Team

    Registriert:
    3. Oktober 2010
    Beiträge:
    2.933
    Zustimmungen:
    1.924
    Punkte für Erfolge:
    113
    Liebe Pingulux-Freunde,
    ich habe auf mehreren Geräten hier im Haus die 1.2.64 installiert, die keine Probleme machte. Vermutlich, weil ich diese Wetter-Funktion nicht benutze, die - wie ich gehört habe - bei vielen Usern plötzlich den Boot Vorgang blockiert. In den letzten Tagen fiel mir jedoch auf, dass Argus Online nicht erreichbar war. Erst nach und nach dämmerte es mir, dass der Server offenbar für ältere Firmware Versionen als die 1.2.65, die jetzt allein angeboten wird, gesperrt ist.
    Also habe ich die 1.2.65 auf meinen Lieblings-USB Stift gepackt, der immer mit meinem Pingulux funktioniert, aber gerade heute nicht ... Nun, die bessere Lösung (dann renne ich auch nicht mit dem Stift durch das ganze Haus). Ich habe die argus_pingulux_1.2.65_app auf meinen NAS Server gelegt und konnte von dort bequem jedes Geräte updaten. Und tatsächlich: Kaum ist die 1.2.65 auf dem Pinulux, klappt es auch wieder mit Argus Online.
    Könnt ihr bestätigen, dass dem so ist: Also alle alten Versionen ausgesperrt?? Ist ja ganz großes Kino und eine echt geniale Lösung.

    Ach so: Die neue Firmware gibt es bei Edision Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren
    oder natürlich hier im Forum http://www.digital-eliteboard.com/downloads.php?do=file&id=23036
    Vielen Dank an extra für den Upload.

    Und: Wer noch nie mit dem USB Stick eine neue Software eingespielt hat (einmal abgesehen vom help-Pack): Hier eine Video-Anleitung:

    Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren

    Grüße
    VF
     
    #1
    See you, pegas, mimosb und 2 anderen gefällt das.
  2. extra
    Offline

    extra Chef Mod Digital Eliteboard Team

    Registriert:
    18. September 2010
    Beiträge:
    7.915
    Zustimmungen:
    7.500
    Punkte für Erfolge:
    113
    AW: Händisches Update notwendig 1.2.64 auf 1.2.65

    Ja, stimmt, Edision hat den Update-Server dicht gemacht, für Versionen < 1.2.65, nachdem der Bug feststand, nicht jeder liest in entsprechenden Boards mit, ich möchte ncht wissen, wieviele SH4 Recies sich auf dem Weg zum Support befinden, zumindest konnten Sie es eingrenzen mit dem dicht machen des Update-Servers..
     
    #2
    pegas, Pilot und Verdi-Fan gefällt das.

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.